### Enumeration

# Gegl ResolutionUnit

#### Declaration

    enum Gegl.ResolutionUnit

#### Description [src]

An enumerated type specifying resolution (density) units. If resolution units are unknown, X and Y resolution specify the pixel aspect ratio.

#### Members

Name | Description
--- | ---
`GEGL_RESOLUTION_UNIT_NONE` | Unknown or resolution not applicable.
`GEGL_RESOLUTION_UNIT_DPI` | Dots or pixels per inch.
`GEGL_RESOLUTION_UNIT_DPM` | Dots or pixels per metre.